{
  "private": true,
  "scripts": {
    "test": "grunt test"
  },
  "devDependencies": {
    "grunt": "1.0.1",
    "grunt-banana-checker": "0.5.0",
    "grunt-contrib-jshint": "1.1.0",
    "grunt-jsonlint": "1.1.0",
    "grunt-stylelint": "0.6.0",
    "stylelint-config-wikimedia": "0.4.1"
  }
}
